gdcmDict.h File Reference
`#include "gdcmTypes.h"`
`#include "gdcmTag.h"`
`#include "gdcmPrivateTag.h"`
`#include "gdcmDictEntry.h"`
`#include "gdcmSystem.h"`
`#include <iostream>`
`#include <iomanip>`
`#include <map>`
Include dependency graph for gdcmDict.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Dict
| Class to represent a map of DictEntry. More...
class | gdcm::PrivateDict
| Private Dict. More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const Dict &val)
std::ostream & | gdcm::operator<< (std::ostream &os, const PrivateDict &val)